prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libssh
Description: The SSH Library
Version: 0.11.5
Libs: -Wl,-R${libdir} -L${libdir} -lssh
Cflags: -I${includedir}
